ul.release-info {
	list-style: none;
}

ul.release-info li small {
	margin-right: 3px;
}

header #ads {
    float: none;
    margin-top: 18px;
	margin-bottom: 18px;
}

.top-ad-responsive {
    width: 320px; 
	height: 50px;
}

@media (min-width: 768px) and (max-width: 979px) {
	header #ads {
		width: 100%;
		height: 100%;
		text-align: center;
		margin-top: 18px;
		margin-bottom: 18px;
	}
	
	.top-ad-responsive {
        width: 468px; 
    	height: 60px;
    }
}

@media only screen and (min-width: 979px) {
    header #ads {
        float: right;
        margin-top: 0px;
		margin-bottom: 0px;
    }

	.top-ad-responsive {
        width: 468px; 
    	height: 60px;
    }
}

/* Donate button */
a.udb-donate {
	position: relative;
	display: inline;
}
a.udb-donate span {
	background: transparent url("../images/donate/donate-tooltip.png") repeat scroll 0 0;
    border-radius: 6px;
    box-sizing: border-box;
    color: rgb(216, 216, 216);
    font: italic 11px/28px Georgia;
    height: 90px;
    padding: 9px;
    position: absolute;
    text-align: center;
    text-shadow: none;
    top: -130px;
    visibility: hidden;
    width: 200px;
}

a.udb-donate:hover span {
	bottom: 30px;
    left: 50%;
    margin-left: -98px;
    visibility: visible;
    z-index: 999;
}

@media (max-width: 767px) {
	.udb-donate-container {
		text-align: center; 
		clear: both;
	}
}

/* Top donors */
.udb-inline.udb-top {
	background-color: rgb(248, 248, 248); 
	border: 2px solid rgb(204, 204, 204); 
	border-radius: 3px; 
	border-spacing: 0px; 
	box-sizing: border-box; 
	color: rgb(51, 51, 51); 
	margin: 5px; 
	padding: 15px; 
	font-size: 13px;
	
	-webkit-transition: height 4s; /* For Safari 3.1 to 6.0 */
    transition: height 4s;
}

.udb-inline.udb-top table th { 
	font-weight: bold; 
}
.udb-inline.udb-top table td, .udb-inline.udb-top table th {
	padding: 3px 0px;
}
.udb-inline.udb-top table td:first-child, .udb-inline.udb-top table th:first-child {
	text-align: left;
}
.udb-inline.udb-top table td:last-child, .udb-inline.udb-top table th:last-child {
	text-align: right;
}

/* Dropzone */
.dropzone {
	border: 1px dashed #d2d2d2 !important;
	background-color: rgb(250, 250, 250) !important;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.12) inset, 0px 1px 0px rgb(255, 255, 255);
	border-radius: 2px;
	transition: opacity 0.2s ease 0s;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
}

/* Highlight.JS */
article .highlight-js { margin-left: 0px !important; }

/* -------------------------------------------------

-------------------------------
CALL-TO-ACTION DOWNLOAD BUTTONS	
-------------------------------

Item Category
- CSS3

Item Version
- 1.0

Date Created
- August 07, 2011

Author
- Pixus Design (Haziq Mir)

Author Profile
- http://codecanyon.net/user/PixusDesign/profile

Author Email
- pixus.support@gmail.com

------------------------------------------------- */


/* ----------------------------
GENERAL -----------------------
---------------------------- */

.downloadBtn {
	background-color: #f8f8f8;
	display: inline-block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 9px;
	padding: 9px 20px;
	position: relative;

	-moz-transition: 0.2s ease-in-out all 0s;
	-o-transition: 0.2s ease-in-out all 0s;
	-webkit-transition: 0.2s ease-in-out all 0s;
	transition: 0.2s ease-in-out all 0s;
	
	background: -moz-linear-gradient(top, #fdfdfd, #fafafa 50%, #f8f8f8 50.1%, #ededed);
	background: -ms-linear-gradient(top, #fdfdfd, #fafafa 50%, #f8f8f8 50.1%, #ededed);
	background: -o-linear-gradient(top, #fdfdfd, #fafafa 50%, #f8f8f8 50.1%, #ededed);
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), color-stop(0.5, #fafafa), color-stop(0.51, #f8f8f8), to(#ededed) );
	background: -webkit-linear-gradient(top, #fdfdfd, #fafafa 50%, #f8f8f8 50.1%, #ededed);
	background: linear-gradient(top, #fdfdfd, #fafafa 50%, #f8f8f8 50.1%, #ededed);
	
	-khtml-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	
	-khtml-box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
	box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
}

.downloadBtn:hover {
	background-color: #f2f2f2;
	
	-khtml-box-shadow: 0px 1px 4px rgba(0,0,0,0.3), 0px 0px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.3), 0px 0px 3px rgba(0,0,0,0.1);	
	-o-box-shadow: 0px 1px 4px rgba(0,0,0,0.3), 0px 0px 3px rgba(0,0,0,0.1);	
	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.3), 0px 0px 3px rgba(0,0,0,0.1);	
	box-shadow: 0px 1px 4px rgba(0,0,0,0.3), 0px 0px 3px rgba(0,0,0,0.1);
}

.downloadBtn:active, .downloadBtn:focus {
	background-color: #ededed;
	
	background: -moz-linear-gradient(top, #ededed, #f8f8f8 50%, #fafafa 50.1%, #fdfdfd);
	background: -ms-linear-gradient(top, #ededed, #f8f8f8 50%, #fafafa 50.1%, #fdfdfd);
	background: -o-linear-gradient(top, #ededed, #f8f8f8 50%, #fafafa 50.1%, #fdfdfd);
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), color-stop(0.5, #f8f8f8), color-stop(0.51, #fafafa), to(#fdfdfd) );
	background: -webkit-linear-gradient(top, #ededed, #f8f8f8 50%, #fafafa 50.1%, #fdfdfd);
	background: linear-gradient(top, #ededed, #f8f8f8 50%, #fafafa 50.1%, #fdfdfd);
	
	-khtml-box-shadow: 0px 1px 0px rgba(255,255,255,0.45),  0px 2px 3px rgba(0,0,0,0.1) inset, 0px 0px 3px rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.45), 0px 2px 3px rgba(0,0,0,0.1) inset, 0px 0px 3px rgba(0,0,0,0.2) inset;
	-o-box-shadow: 0px 1px 0px rgba(255,255,255,0.45), 0px 2px 3px rgba(0,0,0,0.1) inset, 0px 0px 3px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.45), 0px 2px 3px rgba(0,0,0,0.1) inset, 0px 0px 3px rgba(0,0,0,0.2) inset;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.45), 0px 2px 3px rgba(0,0,0,0.1) inset, 0px 0px 3px rgba(0,0,0,0.2) inset;
}

	.downloadBtn span {
		background: transparent url('../images/clouds.png') no-repeat scroll top left;
		color: #808080;
		display: block;
		padding: 0px 10px 0px 46px;
		text-shadow: 0px 1px 0px rgba(255,255,255,0.8);
	}

		.downloadBtn span strong {
			display: block;
			font-size: 15px;
			font-weight: bold;
			line-height: 22px;
		}


/* ----------------------------
COLORS ------------------------
---------------------------- */
	
/* ------------------
BLUE ----------------
------------------ */

.downloadBtn.blue span {
	background-position: 0px -200px;
}

	.downloadBtn.blue span strong  {
		color: #53acc3;
	}
	
/* SweetAlert customizations */
.sa-button-container button {
	 background-image: none; 
	 height: auto; 
	 line-height: normal; 
	 text-shadow: none;
}